package com.hai.model;

import com.hai.entity.HighUser;

/**
 * @Auther: 胡锐
 * @Description:
 * @Date: 2021/3/10 22:50
 */
public class HighUserModel {

    // 用户
    private HighUser highUser;

    public HighUser getHighUser() {
        return highUser;
    }

    public void setHighUser(HighUser highUser) {
        this.highUser = highUser;
    }
}
